View Issue Details

IDProjectCategoryView StatusLast Update
0000140TeraCopy(No Category)public2017-09-26 09:38
Reporterdbinott 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.26 
Summary0000140: Notification on xfer end
DescriptionWould be awesome to add the ability to integrate with Pushover to send a notification when xfer is done.
TagsNo tags attached.
OS
OS Version

Relationships

child of 0000136 resolvedCodeSector Post Copy, Action after completion. 

Activities

CodeSector

2017-09-26 09:38

administrator   ~0000179

TeraCopy now supports PowerShell ps1 files in addition to cmd files. A sample PowerShell script for Pushover was added.

Issue History

Date Modified Username Field Change
2017-04-14 19:02 dbinott New Issue
2017-04-17 22:31 CodeSector Status new => confirmed
2017-06-28 07:44 CodeSector Relationship added child of 0000136
2017-09-26 09:38 CodeSector Status confirmed => resolved
2017-09-26 09:38 CodeSector Resolution open => fixed
2017-09-26 09:38 CodeSector Fixed in Version => 3.26
2017-09-26 09:38 CodeSector Note Added: 0000179